.scrolltop { width: 0; height: 0; margin: 0 0 0 -50px; border-left: 100px solid transparent; border-right: 100px solid transparent; border-bottom: 30px solid var(--color-01); position: relative;}
.scrolltop span{ width: 50px; height: 2px; background: var(--color-02); display: block; position: absolute; left: 50%; transform-origin: center; transition: 0.3s all;}
.scrolltop span:nth-child(1){ top: 20px; left: -49px; rotate: -17deg; }
.scrolltop span:nth-child(2){ top: 20px; left: -1px; rotate: 17deg; }
.scrolltop:hover span{ background: var(--color-12);}

.scrolltop_wrap{ width: 100%; height: 30px; position: absolute; top: -29px; text-align: center; }
.scrolltop_box{ width: 100px; margin: 0 auto; }
.scrolltop_box a{ font-size: .813em; }
.scrolltop i { margin-top: 70px; color: var(--color-13); font-size: 24px; transition: 0.3s all;}
.scrolltop:hover i{ color: var(--color-02); }
